zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 4c5824814d7e4fb289b4af1f6e256fd4
      name: A
  hosts:
    - host: A
      name: A
      groups:
        - name: A
      interfaces:
        - interface_ref: if1
      items:
        - name: 'trapper item'
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - expression: last(/A/trap)<>0
              name: trapper
              priority: WARNING
              type: MULTIPLE
      inventory_mode: DISABLED
